org.apache.pdfbox.pdmodel.graphics.blend

## Interface BlendMode.BlendChannelFunction

Enclosing class:
  BlendMode

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface BlendMode.BlendChannelFunction

### Method Summary

All Methods Instance Methods Abstract Methods
`float` `blendChannel(float src, float dest)` BlendChannel function for separable blend modes.

### Method Detail

#### blendChannel

    float blendChannel(float src,
                       float dest)

BlendChannel function for separable blend modes.

Parameters:
  `src` - the source value
  `dest` - the destination value
Returns:
  the function result